<?php
/**
 * The template to display content for content.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/content/content.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

Base::view( 'views/main/index' );
Base::view( 'views/sidebar/index' );
